<?php
if (! defined ( 'BLOCK_FILE' )) {
	if (function_exists ( "location" ))
		location ( "../index.php" );
	else
		die ();
	exit ();
}
global $tracker_lang;
$blocktitle = $tracker_lang ['bannerturner'];

//Параметры для гостей и юзеров (высота блока и скорость прокрутки) 
if ($CURUSER) {
	$x = 60; //высота 
	$amount = 1; //скорость 
} else {
	$x = 250; //высота 
	$amount = 2; //скорость 
}
$content .= "<MARQUEE behavior= \"scroll\" direction= \"up\" height=\"" . $x . "\" scrollamount= \"" . $amount . "\" scrolldelay= \"90\" onmouseover= \"this.stop()\"  onmouseout='this.start()'>";
$content .= "<div style='padding:3px;' align='center'>"; //Начало. Для каждого баннера свой div 
$content .= "<a href=\"http://www.corp.mamba.ru/test/widget.phtml?id=33830\"><img border=\"0\" src=\"http://www.corp.mamba.ru/test/widget.phtml?id=33830\" width=\"150\"/></a>";
$content .= "<div>"; //Конец. 
$content .= "</marquee>";
?>